<h1 mat-dialog-title>Mise à jour de : {{item.name}}</h1>
<div mat-dialog-content>
  <mat-form-field>
    <mat-label>Nom</mat-label>
    <input matInput [(ngModel)]="item.name">
  </mat-form-field>
  <mat-form-field>
    <mat-label>Description</mat-label>
    <input matInput [(ngModel)]="item.description">
  </mat-form-field>
  <mat-form-field>
    <mat-label>Prix</mat-label>
    <input matInput [(ngModel)]="item.price[0]">
  </mat-form-field>
</div>
<div mat-dialog-actions align="end">
  <button mat-button>Annuler</button>
  <button mat-button>Mettre à jour</button>
</div>